package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioRecargaRvhub  extends DefaultItemMenuSistema {

	public ItemMenuRelatorioRecargaRvhub() {
		super("indexController.mniRelatorioRecargaRvhub.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIORECARGARVHUB";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioRecargaRvhub.zul",
                Labels.getLabel("relatorioRecargaRvhubController.window.title"), getArgs(), desktop);
		
	}
}

